Subject: [EDUC] TR : [Itic] Re : Académie des technologies (02-06-2014)
From: [email-masked]
To: [email-masked]
Date: Tue, 3 Jun 2014 08:45:44 +0200 (CEST)
List-Id: <educ.april.org>

Bonjour je fais suivre ici pour que le débat
ait également lieu ici. 
Une réponse de l'April s'impose.

----- Mail transféré -----
De: [email-masked]
À: Baudé Jacques <[email-masked]>
Cc: Mélusine <[email-masked]>
Envoyé: Tue, 03 Jun 2014 08:43:35 +0200 (CEST)
Objet: [Itic] Re :  Académie des technologies (02-06-2014)

----- Baudé Jacques <[email-masked]> a écrit :
> INTRODUIRE L'ENSEIGNEMENT DE L'INFORMATIQUE A L'ECOLE :
> 
> L'ACADEMIE DES TECHNOLOGIES PREND POSITION POUR DES
> CONTENUS ET UNE PEDAGOGIE ADAPTES AUX BESOINS DU XXIEME SIECLE.
> 
>   Date : 02/06/2014 18:48
> 
>   Résumé : L'Académie des technologies prend position pour des contenus 
> et une pédagogie
> adaptés aux besoins de la société du 21ème siècle pour l'enseignement de 
> l'informatique
> et du numérique.  (...)
> 
> à lire à:
> http://www.espacedatapresse.com/fil_datapresse/consultation_cp.jsp?ant=reseau_2784946
> 
> JB

Certes mais pour un enseignement décloisonné préparant au travail collaboratif :

"L’enseignement de l’informatique doit passer par un décloisonnement des disciplines. 
Une partie des critiques que la communauté des acteurs du numérique porte sur 
l'enseignement numérique a trait à la trop grande segmentation et spécialisation 
des domaines de connaissance. Donner un socle pratique fondé sur les projets et 
l’apprentissage collaboratif est une façon de répondre à ces objections."

Ce à quoi j'adhère totalement à condition que reste ancré dans le cursus un
enseignement disciplinaire de la science informatique spécifique selon
les filières et que l'on arrête de parler à tort et à travers du numérique
en tant que substantif (numérisation ayant à l'inverse un sens plus précis).

Je suis même étonné de l'ouverture d'esprit de l'académie des technologies
alors qu'elle avait inspiré l'une des deux directives européennes sur 
la brevetabilité des logiciels d'une part et condamné l'enseignement
de l'informatique en technologie, notamment par des cours de travaux dirigés.

Modulo l'existence d'une discipline science informatique que j'appelle 
de mes voeux (pas forcément dans tout le cursus et surtout pas au détriment
de l'enseignement de l'éducation technologique en collège, je partage 
en souhaitant que cela aille même plus loin cet avis de l'académie :

"Mais avant tout, l’enseignement de l’informatique doit passer par un décloisonnement 
des disciplines en introduisant, par exemple des cours de physique sur la technologie 
informatique, où en s’intéressant aux données, à leur sémantique et aux nombreuses 
questions relatives à leurs usages : volume, pérennité, respect de la vie privée 
et de la propriété, distribution, copie… ".

Je regrette profondément que nos amis de l'EPI se soient enfermés dans une
approche monomaniaque monodisciplinaire, notamment en ayant refusé 
de penser l'informatique en tant que science mais également en tant que
technologies, en ayant refusé de penser l'enseignement de l'informatique
sans le penser en terme d'éthique, c'est-à-dire en dernière analyse
en terme de logiciel libre, en refusant de penser la production des
logiciels et leurs modes de production, en refusant de penser dans une ouverture 
d'esprit la science informatique simultanément en terme que corpus 
disciplinaire (ce qui grosso modo a été accompli par l'EPI) mais aussi
en terme de corpus transversal, pluridisciplinaire, interdisciplinaire,
hyperdisciplinaire, ce que pose ici entre autre l'académie des technologies,
notamment en rappelant l'existence de la physique.

En effet, si l'EPI s'etait montrée davantage rigoureuse, en terme de
didactique, de réflexion simultanée sur la transversalité des disciplines,
nous aurions pu mettre en avant l'importance de la réforme des programmes
de physique pour que soit rendu intelligible l'adjectif numérique lorsqu'il
s'agit de désigner "numérique" dans le sens de signal et de conversion
analogique/numérique ce sans quoi, la notion de bit restera pour les
élèves à tout jamais inintelligible. 

Pour autant, je ne partage pas non plus l'académie des technologies
lorsqu'elle minimise la dichotomie matériel/logiciel qui relève
principalement de la technologie informatique et non pas de la 
science informatique. C'est à partir du moment où IBM opta pour
l'octet pour fabriquer une série de machines compatibles que 
le hardware et le software devinrent réellement des activités
distinctes en ce qu'il n'était désormais plus nécessaire d'être
physiquement présent sur une machine pour faire tourner un même
programme. C'est à partir de ce moment que l'octet devint un standard.

Or, nulle part dans le cursus de l'enseignement de la technologie
en collège la dichotomie entre hardware et software n'est inscrite
dans les programmes comme une notion fondamentale.
L'occultation de cette distinction débouche notamment sur la vente
subordonnée où matériels et logiciels sont confondus, mais également
sur les brevets logiciels (les logiciels étant alors assimilés à 
des objets technique industriels)...
Il s'agit donc là d'un obscurantisme qu'il s'agit de combattre.

De plus lorsque l'académie des technologies en appelle à l'approche
systémique, on peut craindre une approche par boîtes noires.

Il y a donc des aspects profondément positifs dans ce texte inédit
de l'académie des technologies, mais également des aspects qui méritent
une réflexion critique.

A suivre.

Librement, Charlie 

_______________________________________________
Itic mailing list
[email-masked]
http://melusine.eu.org/cgi-bin/mailman/listinfo/itic

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ